#slider{background:#fff;width:calc(100% - 40px);margin:0 auto;border-radius:20px;overflow:hidden}
#slider img{position:relative;display:block;width:100%;height:auto;margin:0;padding:0}
#slider .slick-slide{aspect-ratio:1337 / 580.28;overflow:hidden}
.promo .slick-prev,.promo .slick-next{position:absolute;top:calc(50% - 20px);display:block;width:40px;height:40px;margin:0;padding:0;font-size:0;border:none;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;appearance:none;transition:all .25s ease-in-out;z-index:9}
.promo .slick-prev{background:transparent url(/local/templates/new/images/svg/ic-arrow-left-white.svg) center no-repeat;background-size:30px;left:20px}
.promo .slick-prev:hover{left:15px}
.promo .slick-next{background:transparent url(/local/templates/new/images/svg/ic-arrow-right-white.svg) center no-repeat;background-size:30px;right:20px}
.promo .slick-next:hover{right:15px}